

npm config ls -l


npm config set @hindawi:registry https://gitlab.com/api/v4/projects/22225659/packages/npm/
npm config set '//gitlab.com/api/v4/projects/22225659/packages/npm/:_authToken' "<your_token>"

CI_JOB_TOKEN="<your_token>" npm publish

nx g @nrwl/node:library --dry-run  --publishable --importPath=@hindawi/emails

aws --endpoint-url http://localhost:9090 s3api delete-bucket  --bucket zz
aws --endpoint-url http://localhost:9090 s3api list-objects-v2 --bucket zabucket
